Subject: [tsvwg] L4S issue #21 - what does the WG expect to be done?

From: Wesley Eddy <[email-masked]>
Date: Sat, 1 Aug 2020 11:42:02 -0400

There was a brief thread on issue #21 ("CE codepoint semantics") previously:

https://trac.ietf.org/trac/tsvwg/ticket/21

https://mailarchive.ietf.org/arch/msg/tsvwg/OW7IDC9x_ZyOJgh0EuZtWt3omVc/

There was a mixed response to the proposal that we should be closing 
this as a duplicate to #16 + #17.  I did not see description of what the 
people who think this ticket should stay active want to do specifically 
in regard to this beyond #16 and #17.

Jonathan made a good point in the thread that #16 and #17 could be 
viewed as stemming from this one, though as far as I understand, 
changing the usage of CE is not under consideration at the moment, and 
the WG's chosen approach is to mitigate the resulting #16+#17 instead.  
I also don't think it would make sense to close #16+#17 in favor of 
keeping this ticket, since it is a less specific one.  As usual, please 
correct if I'm misunderstanding.

In order to keep this ticket open, there needs to be a specific goal or 
action identified for it that isn't already part of #16+#17.